XScreenSaver(6)

NAME
xscreensaver - extensible screen saver and screen locking framework

SYNOPSIS
xscreensaver-auth [--display host:display.screen]

DESCRIPTION
The xscreensaver(1) daemon launches this program to prompt the user for their password. Do not run this program directly.

SEE ALSO
xscreensaver(1), xscreensaver-settings(1), xscreensaver-gfx(6), xscreensaver-systemd(6).

COPYRIGHT
Copyright © 2021 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski <jwz@jwz.org>